Jump to content


Photo

iOS capability


  • Please log in to reply
26 replies to this topic

#1 pvt madison

pvt madison

    Warrant Officer

  • Member
  • PipPip
  • 116 posts
  • HomeLouisiana

Posted 18 November 2015 - 07:15 AM

With the new update (23a) coming, what is the limit on the iOS capability? At the time it's 5.0.0......

Hello, i am maddy! I bet some of y'all know me and i might know you. if y'all give out trust and respect i will go to hell n back for anyone(within reason). THANKS...  Playing since 3 days after game release - Madison or Maddy...


#2 Iluvtanks

Iluvtanks

    Supreme Commander

  • Member
  • PipPipPipPipPip
  • 1913 posts

Posted 18 November 2015 - 07:16 AM

First off its 2.0



#3 pvt madison

pvt madison

    Warrant Officer

  • Member
  • PipPip
  • 116 posts
  • HomeLouisiana

Posted 18 November 2015 - 09:50 AM

It was 5.0.0 for me. I have a older ipod

Hello, i am maddy! I bet some of y'all know me and i might know you. if y'all give out trust and respect i will go to hell n back for anyone(within reason). THANKS...  Playing since 3 days after game release - Madison or Maddy...


#4 CaptainPrice

CaptainPrice

    Commander of the Army

  • Member
  • PipPipPipPip
  • 1166 posts
  • HomeNorth Central Texas

Posted 18 November 2015 - 10:04 AM

don't have Apple lol, I use Android


kill my friends or kill any member of AMMO, UNIT, or my clan (ROSE), my gf, heavy unit k9, or any low lvl/small tank and I will show no mercy to him (take note: I'm short tempered meaning I'm easy to make mad)

 


#5 Qnomei

Qnomei

    Official Wiki Admin

  • Community Contributor
  • PipPipPipPipPip
  • 1565 posts
  • HomeThe Great Land of Cheese, also known as Wisconsin

Posted 18 November 2015 - 12:37 PM

First off its 2.0

It was 5.0.0 for me. I have a older ipod

2.0 is the version number of the next game update, 5.0.0 is the oldest iOS version you need to play the game.

 

Now that that's cleared up, I would guess that the iOS version required would go up after this update. You are probably using an iPod 4g to play right now (and I have no idea how you could, mine barely opens the app at all right now, let alone play in a match that isn't demomap) I doubt you will be able to play update 2.0. 


  • Tankiller96 likes this

#6 Davis11

Davis11

    Vice Commander of the Army

  • Member
  • PipPipPipPip
  • 748 posts
  • HomeUSA

Posted 18 November 2015 - 01:22 PM

I'm using Android 4.4.2 I think...Lol
As stealthy as a pit viper, as fast as a horned viper, and as dangerous as a gaboon viper. 🐍

#7 TheTigerTank

TheTigerTank

    Supreme Commander

  • Member
  • PipPipPipPipPip
  • 1549 posts
  • HomeUSA

Posted 18 November 2015 - 03:34 PM

It was 5.0.0 for me. I have a older ipod

My English teacher says, "When a product runs out of updates, it is Apple's way of saying, 'Get a new one.'"
"Character is like a tree and reputation its shadow. The shadow is what we think it is; the tree is the real thing." -Abraham Lincoln
"Victorious warriors win first and then go to war, while defeated warriors go to war first and then seek to win." -Sun Tzu
"You must show no mercy, nor have any belief whatsoever in how others judge you, for your greatness will silence them all." -Warrior

#8 rcmppolice

rcmppolice

    Commander of the Army

  • Member
  • PipPipPipPip
  • 1433 posts
  • HomeWashington,Pullman.but now in Hong Kong

Posted 18 November 2015 - 11:51 PM

It was 5.0.0 for me. I have a older ipod

lol


RCMPPOLICE
Let the Royal Canadian Mounted Police do the work...........

#9 rcmppolice

rcmppolice

    Commander of the Army

  • Member
  • PipPipPipPip
  • 1433 posts
  • HomeWashington,Pullman.but now in Hong Kong

Posted 18 November 2015 - 11:52 PM

My English teacher says, "When a product runs out of updates, it is Apple's way of saying, 'Get a new one.'"

RobloxScreenShot11172015_180944506.png


RCMPPOLICE
Let the Royal Canadian Mounted Police do the work...........

#10 Error 403

Error 403

    Flawless Life

  • General Community Representative
  • 3316 posts
  • HomeThe oil land, or better known as Norway.

Posted 19 November 2015 - 02:23 AM

I'm using Android 4.4.2 I think...Lol


Me too, Samsung won't update their devices, and the latest version is 6.0 Marshmallow.

u0KGBYG.gif

:: General Community Representative ::
 Forum Rules  EULA  Support  In-game Reports 


#11 randy12345

randy12345

    Supreme Commander

  • Member
  • PipPipPipPipPip
  • 8408 posts
  • HomeBorn in Leeds, England (Used to be NYC, now's Newark, New Jersey)

Posted 19 November 2015 - 05:09 AM

Me too, Samsung won't update their devices, and the latest version is 6.0 Marshmallow.

That is why you should buy a Nexus 5P or the HTC 9x, which is a roped off iPhone 6 mixed with a Galaxy. Back. . . . iPhone 6, and front, Samsung bottom and speaker. . . .

Bow down to my dank memes.


#12 randy12345

randy12345

    Supreme Commander

  • Member
  • PipPipPipPipPip
  • 8408 posts
  • HomeBorn in Leeds, England (Used to be NYC, now's Newark, New Jersey)

Posted 19 November 2015 - 05:12 AM

Tell me this doesn't look like a iPhone 6images (3).jpg


Now look at the front download (4).jpg

Bow down to my dank memes.


#13 Error 403

Error 403

    Flawless Life

  • General Community Representative
  • 3316 posts
  • HomeThe oil land, or better known as Norway.

Posted 21 November 2015 - 03:36 AM

That is why you should buy a Nexus 5P or the HTC 9x, which is a roped off iPhone 6 mixed with a Galaxy. Back. . . . iPhone 6, and front, Samsung bottom and speaker. . . .

 

I'm using a tablet.


u0KGBYG.gif

:: General Community Representative ::
 Forum Rules  EULA  Support  In-game Reports 


#14 CaptainPrice

CaptainPrice

    Commander of the Army

  • Member
  • PipPipPipPip
  • 1166 posts
  • HomeNorth Central Texas

Posted 07 December 2015 - 01:08 PM

I first started this game on Apple (schooled issued iPad) then had to start playing on a digiland (don't know if it's a samsung or android) but..it broke so I use an Android Nextbook now..even tho I have 2, I use the old one for kik, Skype, etc. and the new one for for gaming and kik only XD


kill my friends or kill any member of AMMO, UNIT, or my clan (ROSE), my gf, heavy unit k9, or any low lvl/small tank and I will show no mercy to him (take note: I'm short tempered meaning I'm easy to make mad)

 


#15 Plagerreap

Plagerreap

    Private

  • Member
  • Pip
  • 1 posts

Posted 21 February 2017 - 07:50 AM

Lovely, from what I'm reading I'm going to have to pay around $2-300 at the CHEAPEST just to be able to play this game again. I've got an iPod of the 5th generation and since I cannot run the game, I'm guessing it's like everyone else is saying, my software is too old. It'd be GREAT if they'd add this game to steam or something, I'd spent money in it and it kind of hurts not being able to play it anymore. Back to Blitz it looks like! At least that game is playable..........

#16 randy12345

randy12345

    Supreme Commander

  • Member
  • PipPipPipPipPip
  • 8408 posts
  • HomeBorn in Leeds, England (Used to be NYC, now's Newark, New Jersey)

Posted 21 February 2017 - 08:48 AM

Lovely, from what I'm reading I'm going to have to pay around $2-300 at the CHEAPEST just to be able to play this game again. I've got an iPod of the 5th generation and since I cannot run the game, I'm guessing it's like everyone else is saying, my software is too old. It'd be GREAT if they'd add this game to steam or something, I'd spent money in it and it kind of hurts not being able to play it anymore. Back to Blitz it looks like! At least that game is playable..........

*hardware not software.

 

Software is OS-wise.

 

Hardware is statistically wise (processor, chip, RAM storage, etc.).


And again, Blitz is a game running on a old engine, which makes devices with low processing power to run it efficiently.

 

It's like me trying to run Arma 3 (one of the most extensively processor intensive games simulators on PC), and no matter, how much money I've spent on building this dang PC, it won't even run that game on low settings, yet I'm able to run Minecraft at 4k, on 25FPS.


  • Error 403 likes this

Bow down to my dank memes.


#17 basmal121

basmal121

    Supreme Commander

  • Member
  • PipPipPipPipPip
  • 2642 posts
  • Homev1.22

Posted 21 February 2017 - 07:51 PM

yet I'm able to run Minecraft at 4k, on 25FPS.


With advanced shaders?

29dekvt.jpg


#18 randy12345

randy12345

    Supreme Commander

  • Member
  • PipPipPipPipPip
  • 8408 posts
  • HomeBorn in Leeds, England (Used to be NYC, now's Newark, New Jersey)

Posted 22 February 2017 - 07:02 AM

With advanced shaders?

nah.


Bow down to my dank memes.


#19 basmal121

basmal121

    Supreme Commander

  • Member
  • PipPipPipPipPip
  • 2642 posts
  • Homev1.22

Posted 22 February 2017 - 10:07 AM

nah.


Ew

29dekvt.jpg


#20 Edelstahl99

Edelstahl99

    Major General

  • Member
  • PipPipPip
  • 477 posts
  • Homesomewhere in Germany.......

Posted 22 February 2017 - 10:41 PM

*hardware not software.

Software is OS-wise.

Hardware is statistically wise (processor, chip, RAM storage, etc.).

And again, Blitz is a game running on a old engine, which makes devices with low processing power to run it efficiently.

It's like me trying to run Arma 3 (one of the most extensively processor intensive games simulators on PC), and no matter, how much money I've spent on building this dang PC, it won't even run that game on low settings, yet I'm able to run Minecraft at 4k, on 25FPS.


Throw double xenon processors (each with 6 cores and 12 threads= 12 cores and 24 threads)
Than add a GTX 1060 or better and it should run

6 core Xeon processors are cheap and still very powerful.....just look for a old server or workstation with the right pci slots
This costs around 400€ for the workstation and 200€ for the gpu
<p>Killing tanks since 15AHTC Desire HD Android 2.2 after this device: Motorola Moto G 2013 with CyanogenMod 14.1 and root (nightly version of cm14.1) (Android 7.1 based) after this: iPhone 5s 16gb




0 user(s) are browsing this forum

{parse template="include_lightbox_real" group="global" params=""} {parse template="inlineLogin" group="global" params=""}